Updated phone compatibility list required

Discussion in 'Android' started by sipero123, Sep 25, 2012.

Thread Status:
Not open for further replies.
  1. sipero123

    Joined:
    Nov 24, 2008
    Messages:
    94
    Likes Received:
    0
    Hi,

    It would be great to see an update phone compatibility list for version 2.0.5 I am wondering for example whether it works without issue with HTC Desire C. Has anyone tested on this phone?



    Jonathan Hamon
     
  2. leejor

    leejor Well-Known Member

    Joined:
    Jan 22, 2008
    Messages:
    10,375
    Likes Received:
    231
    I have the HTC Desire, I'm not sure about the "C" version. I run 2.0.5 with no major issues. When I have the Tunnel enabled, I do find that it tends to drop registration after a while so I try to limit it's use only to situations that require it.
     
Thread Status:
Not open for further replies.